Skip to navigation

Get job result

The OCR result of a job in state done.

timings=true adds page_timings, the same object that the job status endpoint returns.

Authentication

AuthorizationBearer

An emtelligent API key, sent as Authorization: Bearer <key>.

Path parameters

job_idstringRequired

Query parameters

timingsbooleanOptionalDefaults to false

Add page_timings to the response.

Response

Successful Response
job_idstring
filenamestring
total_pagesinteger
failed_pageslist of integers
pageslist of maps from strings to any
page_timingsobject or nullOptional

Per-page timings for the render and OCR stages.

Errors

401
Unauthorized Error
402
Payment Required Error
404
Not Found Error
409
Conflict Error
410
Gone Error
422
Unprocessable Entity Error
503
Service Unavailable Error